"article-fetcher-error-updated-content-timeout" = "Az applik\U00e1ci\U00f3nak nem siker\U00fclt id\U0151ben leh\U00edvnia a friss\U00edtett tartalmat. K\U00e9rj\U00fck, friss\U00edtsd az oldalt k\U00e9s\U0151bb a v\U00e1ltoz\U00e1sok megtekint\U00e9s\U00e9hez.";
"account-creation-logging-in" = "Bel\U00e9p\U00e9s\U2026";
"diff-single-line-format" = "%1$d. sor";
"saved-title" = "Elmentve";
"button-report-a-bug" = "Hibajelent\U00e9s";
"appearance-settings-set-automatic-table-opening" = "T\U00e1bl\U00e1zatbe\U00e1ll\U00edt\U00e1sok";
"welcome-languages-search-title" = "Keres\U00e9s majdnem 300 nyelven";
"icon-shortcut-random-title" = "Lap tal\U00e1lomra";
"talk-page-new-reply-success-text" = "A v\U00e1laszod k\U00f6zz\U00e9t\U00e9ve";
"forgot-password-title" = "Jelsz\U00f3 vissza\U00e1ll\U00edt\U00e1sa";
"places-enable-location-action-button-title" = "Helymeghat\U00e1roz\U00e1s enged\U00e9lyez\U00e9se";
"edit-summary-add-summary-text" = "Szerkeszt\U00e9si \U00f6sszefoglal\U00f3 hozz\U00e1ad\U00e1sa";
"empty-insert-media-title" = "F\U00e1jl kiv\U00e1laszt\U00e1sa a Wikimedia Commonsr\U00f3l";
"places-filter-top-articles-count" = "%1$d sz\U00f3cikk";
"insert-action-title" = "Besz\U00far\U00e1s";
"dim-images" = "K\U00e9pek s\U00f6t\U00e9t\U00edt\U00e9se";
"aaald-article-insert-last-updated" = "Utolj\U00e1ra friss\U00edtve";
"diff-compare-title" = "V\U00e1ltozatok \U00f6sszehasonl\U00edt\U00e1sa";
"reference-title" = "Forr\U00e1shivatkoz\U00e1s %1$@";
"button-read-now" = "Olvas\U00e1s most";
"share-message-format" = "\U201e%1$@\U201d %2$@";
"description-welcome-descriptions-title" = "Cikkle\U00edr\U00e1sok";
"page-history-compare-title" = "\U00d6sszehasonl\U00edt";
"diff-context-lines-collapsed-button-title" = "Mutat";
"field-username-title" = "Szerkeszt\U0151n\U00e9v";
"potd-empty-error-description" = "A %1$@ nap k\U00e9p\U00e9nek lek\U00e9r\U00e9se sikertelen";
"insert-media-image-position-setting-left" = "Balra";
"action-share" = "Megoszt\U00e1s";
"two-factor-login-continue" = "Bejelentkez\U00e9s folytat\U00e1sa";
"aaald-error-subitle" = "Friss\U00edtsd \U00e9s pr\U00f3b\U00e1ld \U00fajra";
"nearby-distance-label-miles" = "%1$@ m\U00e9rf\U00f6ld";
"aaald-new-news-reference-title" = "H\U00edrek";
"about-translators-details" = "A %1$@ \U00f6nk\U00e9ntesei ford\U00edtott\U00e1k";
"share-on-twitter-sign-off" = "a Wikip\U00e9di\U00e1n";
"continue-reading-empty-description" = "Fedezd fel a Wikip\U00e9di\U00e1t t\U00f6bb sz\U00f3cikk\U00e9rt";
"action-update" = "Friss\U00edt\U00e9s";
"settings-title" = "Be\U00e1ll\U00edt\U00e1sok";
"empty-no-history-message" = "K\U00f6vesd nyomon, hogy mit olvast\U00e1l itt";
"insert-link-title" = "Hivatkoz\U00e1s besz\U00far\U00e1sa";
"history-clear-all" = "T\U00f6rl\U00e9s";
"app-store-subtitle" = "A szabad enciklop\U00e9dia";
"aaald-added-text-description-2" = "%1$@ hozz\U00e1adva";
"settings-notifications-system-turn-on" = "\U00c9rtes\U00edt\U00e9sek bekapcsol\U00e1sa";
"talk-page-title-article-talk" = "Sz\U00f3cikk Vitalap";
"places-filter-button-title" = "Sz\U0171r\U00e9s";
"nearby-distance-label-feet" = "%1$@ l\U00e1b";
"notifications-center-filters-types-item-title-all" = "Minden t\U00edpus";
"explore-main-page-description" = "A Wikim\U00e9dia projektek f\U0151oldala";
"description-welcome-concise-title" = "Fogalmazz t\U00f6m\U00f6ren";
"edit-minor-learn-more-text" = "Tudj meg t\U00f6bbet az apr\U00f3 szerkeszt\U00e9sekr\U0151l";
"welcome-exploration-on-this-day-description" = "Mi t\U00f6rt\U00e9nt a mai napon a t\U00f6rt\U00e9nelemben";
"description-welcome-descriptions-sub-title" = "\U00d6sszefoglalja a sz\U00f3cikk t\U00e9m\U00e1j\U00e1t, hogy az olvas\U00f3 megtudja, mir\U0151l sz\U00f3l";
"article-deleted-accessibility-notification" = "%1$d|sz\U00f3cikk|sz\U00f3cikk t\U00f6r\U00f6lve";
"edit-indent-accessibility-label" = "Aktu\U00e1lis sor beh\U00faz\U00e1sa";
"about-libraries" = "Felhaszn\U00e1lt k\U00f6nyvt\U00e1rak";
"edit-menu-item" = "Szerkeszt\U00e9s";
"wikitext-preview-save-changes-title" = "V\U00e1ltoztat\U00e1sok ment\U00e9se";
"insert-media-caption-title" = "K\U00e9pal\U00e1\U00edr\U00e1s";
"settings-clear-cache" = "Gyors\U00edt\U00f3t\U00e1razott adatok t\U00f6rl\U00e9se";
"empty-no-search-results-message" = "Nincs tal\U00e1lat";
"explore-random-article-sub-heading-from-language-wikipedia" = "A(z) %1$@ Wikip\U00e9di\U00e1r\U00f3l";
"intermediate-edits-count-limited" = "%1$d+ k\U00f6zbens\U0151 v\U00e1ltoztat\U00e1s nincs mutatva";
"languages-wikipedia" = "Wikip\U00e9dia nyelvek";
"edit-italic-remove-accessibility-label" = "Kurz\U00edv form\U00e1z\U00e1s elt\U00e1vol\U00edt\U00e1sa";
"insert-media-image-size-setting-custom" = "Egy\U00e9ni";
"share-social-mention-format" = "\U201e%1$@\U201d Wikipedi\U00e1n: %2$@";
"notifications-center-subheader-user-rights-change" = "Szerkeszt\U0151i jog m\U00f3dosul\U00e1sa";
"icon-shortcut-nearby-title" = "K\U00f6zeli sz\U00f3cikkek";
"explore-enable-location-title" = "A k\U00f6zeledben l\U00e9v\U0151 dolgok sz\U00f3cikkei";
"explore-most-read-more-list-title-for-date" = "Legolvasottabb ekkor: %1$@";
"search-recent-title" = "Legut\U00f3bbi keres\U00e9sek";
"action-find-in-page" = "Keres\U00e9s a lapon";
"no-email-account-alert" = "\U00c1ll\U00edts be egy e-mail-fi\U00f3kot az eszk\U00f6z\U00f6d\U00f6n \U00e9s pr\U00f3b\U00e1ld \U00fajra.";
"table-of-contents-subheading-label" = "Alc\U00edm %1$d";
"widget-onthisday-description" = "Mi t\U00f6rt\U00e9nt a t\U00f6rt\U00e9nelemben ezen a napon?";
"appearance-settings-image-dimming-footer" = "A k\U00e9pek \U00e1tl\U00e1tszatlans\U00e1g\U00e1nak cs\U00f6kkent\U00e9se s\U00f6t\U00e9t t\U00e9m\U00e1k eset\U00e9n";
"on-this-day-detail-header-date-range" = "%1$@ \U00e9s %2$@ k\U00f6z\U00f6tt";
"article-delete" = "T\U00f6rl\U00e9s";
"search-recent-clear-confirmation-heading" = "T\U00f6rl\U00f6d az \U00f6sszes friss keres\U00e9st?";
"table-of-contents-close-accessibility-hint" = "Bez\U00e1r\U00e1s";
"search-field-placeholder-text" = "Keres\U00e9s a Wikip\U00e9di\U00e1ban";
"insert-media-image-type-setting-thumbnail" = "B\U00e9lyegk\U00e9p";
"diff-multi-line-format" = "%1$d - %2$d sor";
"reading-list-list-limit-exceeded-message" = "Az olvas\U00f3lista \U00e9s a benne mentett sz\U00f3cikkek nem fognak szinkroniz\U00e1l\U00f3dni. Cs\U00f6kkentsd a list\U00e1k sz\U00e1m\U00e1t ennyire: %1$d, a list\U00e1k szinkroniz\U00e1l\U00e1s\U00e1nak folytat\U00e1s\U00e1hoz.";
"edit-link-display-text-title" = "Sz\U00f6veg mutat\U00e1sa";
"insert-media-image-preview-more-information-action-title" = "Tov\U00e1bbi inform\U00e1ci\U00f3k";
"wikitext-upload-save-sign-in" = "Bejelentkez\U00e9s";
"share-a-fact-made-with" = "A Wikip\U00e9dia appal k\U00e9sz\U00fclt";
"account-creation-log-in" = "Jelentkezz be.";
"description-add-title" = "Le\U00edr\U00e1s hozz\U00e1ad\U00e1sa";
"find-previous-button-accessibility" = "El\U0151z\U0151 tal\U00e1lat";
"main-menu-about" = "Az appr\U00f3l";
"kurdish-variants-alert-title" = "A kurd nyelvi v\U00e1ltozat t\U00e1mogat\U00e1s\U00e1nak friss\U00edt\U00e9se";
"description-help-about-title" = "N\U00e9vjegy";
"diff-single-header-editor-number-edits-format" = "%1$d|Egy szerkeszt\U00e9s|%1$d szerkeszt\U00e9s";
"insert-media-media-settings-title" = "M\U00e9diabe\U00e1ll\U00edt\U00e1sok";
"places-search-top-articles" = "Az \U00f6sszes legolvasottabb sz\U00f3cikk";
"places-search-did-you-mean" = "\U00dagy \U00e9rted: %1$@?";
"action-saved-accessibility" = "Mentve. Aktiv\U00e1lja a visszavon\U00e1shoz.";
"aaald-new-discussion" = "\U00daj t\U00e9ma";
"field-alert-username-unavailable" = "A felhaszn\U00e1l\U00f3n\U00e9v nem \U00e9rhet\U0151 el";
"wikitext-preview-link-not-found-preview-description" = "A Wikip\U00e9di\U00e1n nincs sz\U00f3cikk pontosan ezzel a n\U00e9vvel";
"reading-lists-article-not-synced" = "Nincs szinkroniz\U00e1lva";
"page-history-stats-text" = "%1$d|$Egy szerkeszt\U00e9s|%1$d szerkeszt\U00e9s %2$@-\U00f3ta";
"notifications-center-swipe-mark-as-read" = "Jel\U00f6l\U00e9s olvasottk\U00e9nt";
"empty-no-feed-action-message" = "Tov\U00e1bbra is olvashatsz elmentett lapokat";
"image-gallery-unknown-owner" = "Ismeretlen szerz\U0151.";
"explore-feed-preferences-card-hidden-title" = "K\U00e1rtya elrejtve";
"about-content-license-details-share-alike-license" = "Creative Commons Nevezd meg! \U2013 \U00cdgy add tov\U00e1bb! licenc";
"explore-feed-preferences-potd-description" = "A nap kiemelt k\U00e9pe a Wikim\U00e9dia Commonsr\U00f3l";
"relative-date-hours-abbreviated" = "%1$d \U00f3ra";
"action-add-to-reading-list-short" = "Hozz\U00e1ad\U00e1s a list\U00e1hoz";
"account-creation-create-account" = "Fi\U00f3k l\U00e9trehoz\U00e1sa";
"places-search-articles-that-match" = "%1$@ tal\U00e1lat erre: \U201e%2$@\U201d";
"explore-feed-preferences-featured-article-description" = "A Wikip\U00e9dia napi kiemelt cikke";
"edit-link-title" = "Hivatkoz\U00e1s szerkeszt\U00e9se";
"action-unsave" = "Ment\U00e9s eldob\U00e1sa";
"aaald-revision-by-anonymous" = "N\U00e9vtelen szerkeszt\U00e9s";
"two-factor-login-title" = "Bejelentkez\U00e9s a fi\U00f3kodba";
"explore-randomizer" = "Randomiz\U00e1l\U00f3";
"reading-list-login-or-create-account-button-title" = "Bejelentkez\U00e9s / fi\U00f3k l\U00e9trehoz\U00e1sa";
"notifications-center-status-all-notifications" = "\U00d6sszes \U00e9rtes\U00edt\U00e9s";
"chinese-variants-alert-title" = "K\U00ednai nyelv\U0171 v\U00e1ltozat t\U00e1mogat\U00e1s\U00e1nak friss\U00edt\U00e9se";
"logged-out-log-back-in-button-title" = "Jelentkezz vissza a fi\U00f3kodba";
"page-history-revision-author-accessibility-label" = "Szerz\U0151: %1$@";
"variants-alert-preferences-button" = "Be\U00e1ll\U00edt\U00e1said \U00e1ttekint\U00e9se";
"edit-text-clear-formatting" = "Form\U00e1z\U00e1s t\U00f6rl\U00e9se";
"wikitext-preview-link-external-preview-description" = "Ez a link a k\U00f6vetkez\U0151 k\U00fcls\U0151 weboldalra mutat: %1$@";
"page-protected-can-not-edit" = "Nincs jogosults\U00e1god a lap szerkeszt\U00e9s\U00e9hez";
"diff-single-header-subtitle-bytes-added" = "%1$d|Egy b\U00e1jt|%1$d b\U00e1jt hozz\U00e1adva";
"explore-feed-preferences-on-this-day-description" = "Esem\U00e9nyek ezen a napon";
"settings-clear-cache-are-you-sure-message" = "A gyors\U00edt\U00f3t\U00e1razott adatok t\U00f6rl\U00e9se k\U00f6r\U00fclbel\U00fcl %1$@ helyet fog felszabad\U00edtani, az elmentett lapokat nem \U00e9rinti.";
"search-did-you-mean" = "\U00dagy \U00e9rted: %1$@?";
"reading-list-add-hint-title" = "\U201e%1$@\U201d hozz\U00e1ad\U00e1sa egy olvas\U00f3list\U00e1hoz?";
"notifications-center-subheader-edit-milestone" = "Szerkeszt\U00e9si m\U00e9rf\U00f6ldk\U0151";
"about-content-license" = "Tartalom licence";
"about-libraries-licenses-title" = "Im\U00e1djuk a ny\U00edlt forr\U00e1sk\U00f3d\U00fa szoftvereket %1$@";
"settings-storage-and-syncing-erase-saved-articles-title" = "Mentett sz\U00f3cikkek elt\U00e1vol\U00edt\U00e1sa";
"app-store-release-notes" = "Teljesen testreszabhat\U00f3 \U00e9s k\U00f6nnyebben olvashat\U00f3 Felfedez\U00e9s h\U00edrfolyam. Ford\U00edt\U00e1si \U00e9s teljes\U00edtm\U00e9nyjav\U00edt\U00e1sok, hibajav\U00edt\U00e1sok.";
"article-share" = "Megoszt\U00e1s";
"variants-alert-dismiss-button" = "Nem, k\U00f6sz\U00f6n\U00f6m";
"article-languages-filter-placeholder" = "Nyelv keres\U00e9se";
"description-help-about-wikidata" = "Tov\U00e1bbi inform\U00e1ci\U00f3 a Wikidat\U00e1r\U00f3l";
"description-published-button-title" = "K\U00e9sz";
"share-social-format" = "\U201e%1$@\U201d a Wikip\U00e9di\U00e1n: %2$@";
"forgot-password-username-or-email-title" = "Vagy";
"search-button-accessibility-label" = "Keres\U00e9s a Wikip\U00e9di\U00e1ban";
"notifications-center-inbox-wikipedias-section-title" = "Wikip\U00e9di\U00e1k";
"app-store-short-description" = "T\U00f6ltsd le a Wikip\U00e9dia alkalmaz\U00e1st, ezzel felfedezheted a k\U00f6zeli helyeket, elolvashatod a sz\U00f3cikkeket akkor is, ha offline vagy, \U00e9s testreszabhatod az olvas\U00e1si \U00e9lm\U00e9nyt befoly\U00e1sol\U00f3 be\U00e1ll\U00edt\U00e1sokat.";
"about-repositories-app-source-license" = "A forr\U00e1sk\U00f3d %1$@ alatt \U00e9rhet\U0151 el.";
"empty-no-other-article-languages-message" = "Ez a sz\U00f3cikk m\U00e9g nincs meg\U00edrva m\U00e1s nyelveken";
"theme-default-display-name" = "Alap\U00e9rtelmez\U00e9s";
"new-password-instructions" = "Ideiglenes jelsz\U00f3val jelentkezt\U00e9l be. A bejelentkez\U00e9s befejez\U00e9s\U00e9hez \U00e1ll\U00edts be itt egy \U00faj jelsz\U00f3t.";
"about-content-license-details" = "Ha nincs m\U00e1sk\U00e9pp jelezve, a tartalom %1$@ alatt \U00e9rhet\U0151 el.";
"account-creation-saving" = "Ment\U00e9s\U2026";
"talk-page-new-reply-body-accessibility-label" = "V\U00e1lasz \U00edr\U00e1sa";
"find-clear-button-accessibility" = "Keres\U00e9s t\U00f6rl\U00e9se";
"home-title" = "Felfedez\U00e9s";
"wikitext-upload-captcha-error" = "CAPTCHA ellen\U0151rz\U00e9si hiba.";
"article-save-error-not-enough-space" = "Nincs el\U00e9g hely az eszk\U00f6z\U00f6n a sz\U00f3cikk ment\U00e9s\U00e9hez";
"explore-featured-article-sub-heading-from-wikipedia" = "A Wikip\U00e9di\U00e1r\U00f3l";
"insert-media-title" = "M\U00e9dia besz\U00far\U00e1sa";
"navbar-title-mode-edit-wikitext-preview" = "El\U0151n\U00e9zet";
"aaald-characters-text-description" = "%1$d|0=karakter|karakter|karakter";
"page-history-graph-accessibility-label" = "Szerkeszt\U00e9sek grafikus \U00e1br\U00e1zol\U00e1sa";
"cancel" = "M\U00e9gse";
"field-alert-password-confirm-mismatch" = "A jelszavak nem egyeznek";
"on-this-day-footer" = "T\U00f6bb t\U00f6rt\U00e9nelmi esem\U00e9ny ezen a napon";
"field-captcha-placeholder" = "CAPTCHA-sz\U00f6veg";
"about-send-feedback" = "Visszajelz\U00e9s k\U00fcld\U00e9se az alkalmaz\U00e1sr\U00f3l";
"field-alert-token-invalid" = "\U00c9rv\U00e9nytelen k\U00f3d";
"settings-help-and-feedback" = "S\U00fag\U00f3 \U00e9s visszajelz\U00e9s";
"editing-welcome-citations-title" = "Megb\U00edzhat\U00f3 forr\U00e1sok megad\U00e1sa";
"unable-to-load-talk-page-title" = "Nem siker\U00fclt bet\U00f6lteni a vitalapot";
"welcome-notifications-tell-me-more-creation" = "Az \U00e9rtes\U00edt\U00e9seket az alkalmaz\U00e1s k\U00e9sz\U00edti \U00e9s tov\U00e1bb\U00edtja a k\U00e9sz\U00fcl\U00e9kedre, nem a mi (vagy harmadik felek) szerverei.";
"reading-themes-controls-accessibility-text-size-slider" = "Sz\U00f6vegm\U00e9ret cs\U00faszka";
"settings-support" = "T\U00e1mogasd a Wikip\U00e9di\U00e1t!";
"number-billions" = "%1$@ Mrd";
"appearance-settings-reading-themes" = "Olvas\U00e1si t\U00e9m\U00e1k";
"account-creation-passwords-mismatched" = "A jelszavak nem egyeznek.";
"on-this-day-no-internet-error" = "Nincs el\U00e9rhet\U0151 adat";
"notifications-center-empty-not-subscribed" = "Nincsenek be\U00e1ll\U00edtva a Wikip\U00e9dia \U00e9rtes\U00edt\U00e9sek";
"places-location-enabled" = "Helymeghat\U00e1roz\U00e1s enged\U00e9lyezve";
"edit-menu-item-could-not-find-selection-alert-title" = "A kijel\U00f6lt sz\U00f6veg nem tal\U00e1lhat\U00f3";
"main-menu-account-title-logged-in" = "Bejelentkezve %1$@ n\U00e9ven";
"edit-text-style-accessibility-label" = "Sz\U00f6vegst\U00edlus men\U00fc megjelen\U00edt\U00e9se";
"description-edit-pencil-title" = "Le\U00edr\U00e1s szerkeszt\U00e9se";
"edit-summary-placeholder-text" = "Hogy jav\U00edtottad a sz\U00f3cikket?";
"main-menu-rate-app" = "App \U00e9rt\U00e9kel\U00e9se";
"button-ok" = "OK";
"description-edit-length-warning" = "%1$@/%2$@";
"explore-nearby-sub-heading-your-location" = "Helyed";
"insert-media-image-position-setting-right" = "Jobbra";
"button-save-for-later" = "Elment\U00e9s k\U00e9s\U0151bbre";
"action-previous-revision-accessibility" = "El\U0151z\U0151 v\U00e1ltozat";
"replace-infolabel-method-replace-all" = "\U00d6sszes cser\U00e9je";
"account-creation-missing-fields" = "Be kell \U00edrnod egy felhaszn\U00e1l\U00f3nevet, jelsz\U00f3t \U00e9s jelsz\U00f3meger\U0151s\U00edt\U00e9st egy fi\U00f3k l\U00e9trehoz\U00e1s\U00e1hoz.";
"settings-clear-cache-are-you-sure-title" = "T\U00f6rl\U00f6d a gyors\U00edt\U00f3t\U00e1razott adatokat?";
"account-creation-captcha-title" = "CAPTCHA biztons\U00e1gi ellen\U0151rz\U00e9s";
"edit-ordered-list-accessibility-label" = "Aktu\U00e1lis sor sz\U00e1mozott list\U00e1v\U00e1 alak\U00edt\U00e1sa";
"aaald-multiple-changes-description" = "T\U00f6bb v\U00e1ltoztat\U00e1s is t\U00f6rt\U00e9nt";
"explore-feed-preferences-global-cards-subtitle" = "Nem nyelv-specifikus";
"edit-text-size-table-view-title" = "Sz\U00f6vegm\U00e9ret";
"notifications-center-subheader-welcome" = "\U00dcdv\U00f6zlet!";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Ki";
"languages-settings-title" = "Nyelvek";
"back-button-accessibility-label" = "Vissza";
"notifications-center-subheader-edit-reverted" = "Szerkeszt\U00e9sedet visszavont\U00e1k";
"panel-compare-revisions-title" = "V\U00e1ltozatok \U00f6sszehasonl\U00edt\U00e1sa";
"explore-feed-preferences-explore-tab" = "Felfedez\U00e9s";
"explore-main-page-heading" = "Ma a Wikip\U00e9di\U00e1n";
"reading-themes-controls-accessibility-dark-theme-button" = "S\U00f6t\U00e9t t\U00e9ma";
"reading-lists-article-added-confirmation" = "Sz\U00f3cikk hozz\U00e1adva a k\U00f6vetkez\U0151h\U00f6z: \U201e%1$@\U201d";
"aaald-revision-userInfo" = "Szerkesztette %1$@ (%2$@ szerkeszt\U00e9s)";
"uzbek-variants-alert-title" = "Az \U00fczb\U00e9g nyelvi v\U00e1ltozat t\U00e1mogat\U00e1s\U00e1nak friss\U00edt\U00e9se";
"appearance-settings-expand-tables-footer" = "Az \U00f6sszes t\U00e1bl\U00e1zat kinyit\U00e1sa alap\U00e9rtelmezetten a cikkekben, bele\U00e9rtve a Gyors adatok, Forr\U00e1shivatkoz\U00e1sok, Jegyzetek \U00e9s K\U00fcls\U0151 hivatkoz\U00e1sok dobozokat is.";
"relative-date-minutes-ago-abbreviated" = "%1$d perccel ezel\U0151tt";
"notifications-center-filters-read-status-item-title-all" = "Mind";
"notifications-center-mark-as-unread" = "Megjel\U00f6l\U00e9s olvasatlank\U00e9nt";
"insert-media-uploaded-image-title" = "Felt\U00f6lt\U00f6tt k\U00e9p";
"settings-language-bar" = "Nyelvek megjelen\U00edt\U00e9se keres\U00e9sn\U00e9l";
"places-accessibility-show-more" = "T\U00f6bb cikk mutat\U00e1sa";
"account-talk-preferences-title" = "Vitalapok be\U00e1ll\U00edt\U00e1sai";
"icon-shortcut-search-title" = "Keres\U00e9s a Wikip\U00e9di\U00e1ban";
"places-unknown-distance" = "ismeretlen t\U00e1vols\U00e1g";
"login-join-wikipedia" = "Csatlakozz a Wikip\U00e9di\U00e1hoz.";
"vanish-account-back-confirm-discard" = "K\U00e9relem elvet\U00e9se";
"relative-date-months-ago" = "%1$d|0=Ebben a h\U00f3napban|1=El\U0151z\U0151 h\U00f3napban|%1$d h\U00f3nappal ezel\U0151tt";
"two-factor-login-instructions" = "\U00cdrd be a k\U00e9tl\U00e9pcs\U0151s azonos\U00edt\U00e1s k\U00f3dj\U00e1t";
"edit-underline-accessibility-label" = "Al\U00e1h\U00faz\U00e1s hozz\U00e1ad\U00e1sa";
"no-internet-connection-article-reload" = "Ennek a cikknek lehet egy \U00fajabb v\U00e1ltozata is, de az internetkapcsolat n\U00e9lk\U00fcl nem t\U00f6lthet\U0151 be.";
"article-languages-others" = "M\U00e1s nyelvek";
"description-edit-warning" = "A le\U00edr\U00e1s legyen r\U00f6vid, hogy az olvas\U00f3 k\U00f6nnyen meg\U00e9rthesse a sz\U00f3cikk t\U00e9m\U00e1j\U00e1t";
"notifications-center-inbox-wikimedia-projects-section-title" = "Wikim\U00e9dia-projektek";
"aaald-deleted-text-description-2" = "%1$@ t\U00f6r\U00f6lve";
"add-articles-to-reading-list" = "%1$d|%1$d sz\U00f3cikk|%1$d sz\U00f3cikk hozz\U00e1ad\U00e1sa az olvas\U00f3list\U00e1hoz";
"account-creation-have-account" = "M\U00e1r van fi\U00f3kod? %1$@";
"home-button-history-accessibility-label" = "Wikip\U00e9dia, visszat\U00e9r\U00e9s az El\U0151zm\U00e9nyekhez";
"places-search-saved-articles" = "Minden mentett sz\U00f3cikk";
"theme-light-display-name" = "Vil\U00e1gos";
"explore-feed-preferences-hide-card-action-title" = "K\U00e1rtya elrejt\U00e9se";
"welcome-intro-free-encyclopedia-more-about" = "A Wikip\U00e9dia n\U00e9vjegye";
"on-this-day-detail-header-title" = "%1$d|%1$d t\U00f6rt\U00e9nelmi esem\U00e9ny|%1$d t\U00f6rt\U00e9nelmi esem\U00e9ny";
"edit-link-remove-link-title" = "Hivatkoz\U00e1s elt\U00e1vol\U00edt\U00e1sa";
"explore-most-read-footer" = "Az \U00f6sszes legolvasottabb sz\U00f3cikk";
"description-help-more-info-title" = "Tov\U00e1bbi inform\U00e1ci\U00f3k";
"places-accessibility-recenter-map-on-user-location" = "Saj\U00e1t helyzet k\U00f6z\U00e9pre helyez\U00e9se";
"about-testers-details" = "Min\U0151s\U00e9gbiztos\U00edt\U00e1si teszteket v\U00e9gzett a %1$@";
"find-replace-header-close-accessibility" = "Keres\U00e9s \U00e9s csere bez\U00e1r\U00e1sa";
"about-wikimedia-foundation" = "Wikim\U00e9dia Alap\U00edtv\U00e1ny";
"reading-list-new-list-description-placeholder" = "opcion\U00e1lis r\U00f6vid le\U00edr\U00e1s";
"two-factor-login-with-regular-code" = "Ellen\U0151rz\U0151 k\U00f3d haszn\U00e1lata";
"button-skip" = "Kihagy\U00e1s";
"notifications-center-subheader-thanks" = "K\U00f6sz\U00f6netek";
"table-of-contents-heading" = "Tartalom";
"action-save" = "Ment\U00e9s";
"settings-primary-language" = "Els\U0151dleges";
"diff-thanks-login-title" = "K\U00f6sz\U00f6net k\U00fcld\U00e9s\U00e9hez jelentkezz be";
"talk-page-reply-title" = "V\U00e1lasz";
"diff-thanks-anonymous-no-thanks" = "Anonim szerkeszt\U0151knek nem k\U00fcldhet\U0151 k\U00f6sz\U00f6net";
"edit-summary-learn-more-text" = "Tudj meg t\U00f6bbet";
"aaald-article-description-updated-description" = "Le\U00edr\U00e1s friss\U00edtve";
"number-thousands" = "%1$@k";
"edit-direction-left-accessibility-label" = "Kurzor mozgat\U00e1sa balra";
"main-menu-terms-of-use" = "Felhaszn\U00e1l\U00e1si felt\U00e9telek";
"aaald-article-insert-read-more" = "Tov\U00e1bbi friss\U00edt\U00e9sek elolvas\U00e1sa";
"settings-clear-cache-cancel" = "M\U00e9gse";
"description-help-tips-example-title-one" = "Leonardo da Vinci festm\U00e9nye";
"sort-by-title-action" = "C\U00edm";
"home-reading-list-prompt" = "A mentett sz\U00f3cikkeidet mostant\U00f3l olvas\U00f3list\U00e1kba tudod szervezni, amelyek a k\U00fcl\U00f6nb\U00f6z\U0151 eszk\U00f6zeid k\U00f6z\U00f6tt szinkroniz\U00e1l\U00e1sra ker\U00fclnek. Jelentkezz be, hogy az olvas\U00f3list\U00e1idat a felhaszn\U00e1l\U00f3i be\U00e1ll\U00edt\U00e1said k\U00f6z\U00e9 tudd menteni.";
"description-published-footer" = "Az alkalmaz\U00e1s seg\U00edts\U00e9g\U00e9vel sz\U00f3cikkeket is szerkeszthetsz. Legk\U00f6zelebb a ceruza ikonra kattintva b\U00e1tran jav\U00edts el\U00edr\U00e1sokat \U00e9s tipogr\U00e1fia hib\U00e1kat.";
"compass-direction" = "%1$@ \U00f3ra ir\U00e1nyban";
"appearance-settings-expand-tables" = "T\U00e1bl\U00e1zatok kinyit\U00e1sa";
"insert-media-image-type-settings-title" = "K\U00e9pt\U00edpus";
"article-languages-yours" = "A te nyelveid";
"reading-list-new-list-name-placeholder" = "olvas\U00f3lista c\U00edme";
"explore-random-article-heading" = "Lap tal\U00e1lomra";
"notifications-center-title" = "\U00c9rtes\U00edt\U00e9sek";
"diff-paragraph-moved-distance-line" = "%1$d|Egy sor|%1$d sor";
"notifications-center-feed-news-notification-button-text" = "\U00c9rtes\U00edt\U00e9sek bekapcsol\U00e1sa";
"reading-lists-default-list-title" = "Elmentve";
"action-unsaved-accessibility-notification" = "Sz\U00f3cikk elt\U00e1vol\U00edtva";
"about-testers" = "Tesztel\U0151k";
"serbian-variants-alert-title" = "A szerb nyelvi v\U00e1ltozat t\U00e1mogat\U00e1s\U00e1nak friss\U00edt\U00e9se";
"aaald-new-talk-topic-description-format" = "%1$@ err\U0151l a sz\U00f3cikkr\U0151l";
"new-password-title" = "Jelsz\U00f3 be\U00e1ll\U00edt\U00e1sa";
"explore-because-you-read-footer" = "Tov\U00e1bbi, kapcsol\U00f3d\U00f3 sz\U00f3cikkek";
"reading-themes-controls-accessibility-syntax-highlighting-switch" = "Szintaxiskiemel\U00e9s";
"diff-single-intro-title" = "Bevezet\U0151";
"edit-published-subtitle" = "\U00c9pp jobb\U00e1 tetted a Wikip\U00e9di\U00e1t mindenkinek";
"action-redo" = "\U00dajra";
"main-menu-zero-faq" = "Wikip\U00e9dia Z\U00e9r\U00f3 GYIK";
"move-articles-to-reading-list" = "%1$d|egy sz\U00f3cikk|%1$d sz\U00f3cikk hozz\U00e1ad\U00e1sa az olvas\U00f3list\U00e1hoz";
"explore-feed-preferences-related-pages-description" = "Javaslatok olvas\U00e1si el\U0151zm\U00e9nyeid alapj\U00e1n";
"replace-textfield-placeholder" = "Csere a k\U00f6vetkez\U0151re...";
"about-places-maps-license" = "A helyek t\U00e9rk\U00e9peinek licence";
"explore-most-read-sub-heading-on-wikipedia" = "A Wikip\U00e9di\U00e1n";
"welcome-exploration-explore-feed-description" = "A k\U00f6z\U00f6ss\U00e9g \U00e1ltal napi olvas\U00e1sra aj\U00e1nlott sz\U00f3cikk";
"action-replace-all" = "\U00d6sszes cser\U00e9je";
"aaald-view-full-history-button" = "Teljes cikkt\U00f6rt\U00e9net megtekint\U00e9se";
"edit-increase-indent-depth-accessibility-label" = "Beh\U00faz\U00e1s n\U00f6vel\U00e9se";
"vanish-account-button-text" = "K\U00e9relem k\U00fcld\U00e9se";
"welcome-notifications-tell-me-more-storage" = "Az \U00e9rtes\U00edt\U00e9sek be\U00e1ll\U00edt\U00e1sai az eszk\U00f6z\U00f6n t\U00e1rol\U00f3dnak \U00e9s nem haszn\U00e1lnak szem\U00e9lyes inform\U00e1ci\U00f3kat vagy tev\U00e9kenys\U00e9gadatokat.";
"diff-thanks-sent-cannot-unsend" = "A k\U00f6sz\U00f6netek nem visszavonhat\U00f3ak";
"account-talk-page-title" = "Vitalapod";
"main-menu-account-logout-cancel" = "M\U00e9gse";
"welcome-languages-add-button" = "M\U00e1sik nyelv hozz\U00e1ad\U00e1sa";
"preference-title-eventlogging-opt-in" = "Haszn\U00e1lati jelent\U00e9sek k\U00fcld\U00e9se";
"description-help-tips-description" = "A le\U00edr\U00e1sok ide\U00e1lis esetben nem hosszabbak egy sorn\U00e1l, \U00e9s 2\U201312 sz\U00f3b\U00f3l \U00e1llnak. Nem kezd\U0151dnek nagybet\U0171vel, csak ha az els\U0151 sz\U00f3 mondat k\U00f6zep\U00e9n is nagybet\U0171vel \U00edrand\U00f3.";
"account-talk-preferences-auto-sign-discussions-setting-explanation" = "A hozz\U00e1sz\U00f3l\U00e1sok automatikus al\U00e1\U00edr\U00e1sa az Al\U00e1\U00edr\U00e1sbe\U00e1ll\U00edt\U00e1sokban megadott al\U00e1\U00edr\U00e1st haszn\U00e1lja";
"explore-most-read-sub-heading-on-language-wikipedia" = "A(z) %1$@ Wikip\U00e9di\U00e1n";
"settings-appearance" = "Olvas\U00e1si preferenci\U00e1k";
"share-open-in-maps" = "Megnyit\U00e1s a T\U00e9rk\U00e9pekben";
"description-welcome-start-editing-button" = "Szerkeszt\U00e9s elkezd\U00e9se";
"more-languages-tooltip-title" = "Nyelvek hozz\U00e1ad\U00e1sa";
"replace-infolabel-method-replace" = "Csere";
"page-history-revision-comment-accessibility-label" = "Megjegyz\U00e9s %1$@";
"notifications-center-swipe-mark-as-unread" = "Jel\U00f6l\U00e9s olvasatlank\U00e9nt";
"search-clear-title" = "T\U00f6rl\U00e9s";
"login-forgot-password" = "Elfelejtetted a jelszavad?";
"edit-bold-remove-accessibility-label" = "F\U00e9lk\U00f6v\U00e9r form\U00e1z\U00e1s elt\U00e1vol\U00edt\U00e1sa";
"places-filter-top-articles" = "Legolvasottabb";
"field-email-title" = "E-mail-c\U00edm";
"login-no-account" = "Nincs m\U00e9g fi\U00f3kod? %1$@";
"edit-ordered-list-remove-accessibility-label" = "Sz\U00e1mozott lista elt\U00e1vol\U00edt\U00e1sa az aktu\U00e1lis sorr\U00f3l";
"aaald-new-book-reference-title" = "K\U00f6nyv";
"in-the-news-title" = "A h\U00edrekben";
"find-textfield-accessibility" = "Keres\U00e9s";
"talk-page-reply-button" = "V\U00e1lasz";
"vanish-account-back-confirm-keep-editing" = "Szerkeszt\U00e9s folytat\U00e1sa";
"action-read" = "Olvas\U00e1s";
"welcome-languages-add-or-edit-button" = "El\U0151nyben r\U00e9szes\U00edtett nyelvek hozz\U00e1ad\U00e1sa vagy szerkeszt\U00e9se";
"notifications-center-mark-all-as-read" = "Az \U00f6sszes megjel\U00f6l\U00e9se olvasottk\U00e9nt";
"talk-page-discussion-read-accessibility-label" = "Olvasott";
"reading-list-add-saved-button-title" = "Igen, vedd fel az olvas\U00f3list\U00e1imhoz";
"main-menu-nearby" = "K\U00f6zelben";
"theme-black-display-name" = "Fekete";
"forgot-password-email-sent" = "Elk\U00fcldt\U00fck az e-mailt a jelsz\U00f3-vissza\U00e1ll\U00edt\U00e1si utas\U00edt\U00e1sokkal";
"home-nearby-location-footer" = "T\U00f6bb %1$@ k\U00f6zel\U00e9b\U0151l";
"share-article-name-on-wikipedia" = "\U201e%1$@\U201d a Wikip\U00e9di\U00e1ban:";
"announcements-dismiss" = "Kihagy\U00e1s";
"description-published-subtitle" = "\U00c9pp jobb\U00e1 tetted a Wikip\U00e9di\U00e1t mindenkinek";
"edit-link-link-target-title" = "Hivatkoz\U00e1s c\U00e9lja";
"places-search-suggested-searches-header" = "Javasolt keres\U00e9sek";
"login-title" = "Bejelentkez\U00e9s a fi\U00f3kodba";
"more-languages-tooltip-description" = "Keress a Wikip\U00e9di\U00e1n k\U00f6zel 300 nyelven";
"reading-list-login-button-title" = "Jelentkezz be a mentett sz\U00f3cikkek szinkroniz\U00e1l\U00e1s\U00e1hoz";
"history-clear-cancel" = "M\U00e9gsem";
"page-history-revision-minor-edit-accessibility-label" = "apr\U00f3 szerkeszt\U00e9s";
"action-saved" = "Elmentve";
"theme-sepia-display-name" = "Sz\U00e9pia";
"about-wikipedia" = "Wikip\U00e9dia";
"relative-date-seconds-abbreviated" = "%1$d m\U00e1sodperc";
"action-move-to-reading-list" = "Ment\U00e9s olvas\U00f3list\U00e1ra";
"explore-feed-preferences-global-cards-title" = "Glob\U00e1lis k\U00e1rty\U00e1k";
"explore-most-read-generic-heading" = "Legolvasottabb";
"reading-list-entry-limit-exceeded-title" = "A sz\U00f3cikkek sz\U00e1ma legfeljebb %1$d lehet fi\U00f3konk\U00e9nt.";
"description-edit-learn-more" = "Tudj meg t\U00f6bbet";
"edit-summary-choice-fixed-typos" = "El\U00edr\U00e1s jav\U00edt\U00e1sa";
"forgot-password-button-title" = "Vissza\U00e1ll\U00edt\U00e1s";
"crimean-tatar-variants-alert-title" = "Kr\U00edmi tat\U00e1r nyelv\U0171 v\U00e1ltozat t\U00e1mogat\U00e1s\U00e1nak friss\U00edt\U00e9se";
"notifications-center-subheader-page-reviewed" = "Ellen\U0151rz\U00f6tt sz\U00f3cikk";
"reading-list-create-new-list-button-title" = "Olvas\U00f3lista l\U00e9trehoz\U00e1sa";
"reading-list-generic-error" = "V\U00e1ratlan hiba t\U00f6rt\U00e9nt az olvas\U00f3list\U00e1k friss\U00edt\U00e9se sor\U00e1n.";
"description-help-tips-example-description-two" = "Le\U00edr\U00e1s a Csomolungm\U00e1r\U00f3l sz\U00f3l\U00f3 cikkhez";
"home-button-saved-accessibility-label" = "Wikip\U00e9dia, visszat\U00e9r\U00e9s a mentett lapokhoz";
"app-store-keywords" = "Wikip\U00e9dia, hivatkoz\U00e1s, wiki, enciklop\U00e9dia, inf\U00f3, tud\U00e1s, kutat\U00e1s, inform\U00e1ci\U00f3, felfedez\U00e9s, tanul\U00e1s";
"main-menu-title" = "T\U00f6bb";
"relative-date-years-ago" = "%1$d|0=Id\U00e9n|1=Tavaly|%1$d \U00e9vvel ezel\U0151tt";
"vanish-account-additional-information-placeholder" = "Opcion\U00e1lis";
"table-of-contents-hide-button-label" = "Tartalomjegyz\U00e9k elrejt\U00e9se";
"reading-list-list-limit-reached" = "Az olvas\U00f3list\U00e1k sz\U00e1ma legfeljebb %1$d lehet.";
"reading-list-sync-disabled-panel-title" = "Szinkroniz\U00e1l\U00e1s le\U00e1ll\U00edtva";
"saved-pages-image-download-error" = "A k\U00e9pek let\U00f6lt\U00e9se sikertelen ehhez a mentett laphoz.";
"aaald-multiple-references-added-description" = "Referenci\U00e1k hozz\U00e1adva";
"insert-media-alternative-text-placeholder" = "\U00cdrd le a k\U00e9pet";
"edit-italic-accessibility-label" = "Kurz\U00edv form\U00e1z\U00e1s hozz\U00e1ad\U00e1sa";
"button-publish" = "K\U00f6zz\U00e9t\U00e9tel";
"share-get-directions-in-maps" = "\U00datvonalterv";
"aaald-numerical-multiple-references-added-description" = "%1$d referencia hozz\U00e1adva";
"about-repositories" = "T\U00e1rol\U00f3k";
"notifications-center-filters-title" = "Sz\U0171r\U0151k";
"edit-direction-up-accessibility-label" = "Kurzor mozgat\U00e1sa felfel\U00e9";
"wikitext-preview-link-external-preview-title" = "K\U00fcls\U0151 hivatkoz\U00e1s";
"page-location" = "Megtekint\U00e9s t\U00e9rk\U00e9pen";
"error-unknown" = "Hiba t\U00f6rt\U00e9nt";
"action-add-to-reading-list" = "Hozz\U00e1ad\U00e1s az olvas\U00f3list\U00e1hoz";
"places-filter-articles-action-sheet-title" = "Sz\U00f3cikkek sz\U0171r\U00e9se";
"aaald-single-reference-added-description" = "Referencia hozz\U00e1adva";
"insert-media-image-size-settings-px-unit-name" = "pixel";
"insert-media-caption-caption-placeholder" = "Hogyan kapcsol\U00f3dik ez a k\U00e9p a sz\U00f3cikkhez?";
"diff-thanks-sent" = "K\U00f6sz\U00f6netedet elk\U00fcldted %1$@ szerkeszt\U0151nek";
"empty-no-saved-pages-message" = "Ments el lapokat, hogy k\U00e9s\U0151bb, ak\U00e1r kapcsolat n\U00e9lk\U00fcl is elolvashasd \U0151ket";
"notifications-center-filters-types-footer" = "M\U00f3dos\U00edtsa az \U00e9rtes\U00edt\U00e9si t\U00edpusokat, hogy kisz\U0171rje \U0151ket a be\U00e9rkez\U0151 \U00e9rtes\U00edt\U00e9sek k\U00f6z\U00f6tt. A kikapcsolt t\U00edpusok nem lesznek l\U00e1that\U00f3ak, de a tartalmuk \U00e9s az \U00faj \U00e9rtes\U00edt\U00e9sek el\U00e9rhet\U0151ek lesznek, ha a kapcsol\U00f3t \U00fajra bekapcsolja.";
"insert-media-image-size-setting-default" = "Alap\U00e9rtelmezett";
"about-places-maps-license-details" = "A helyek az Apple Maps \U00e1ltal biztos\U00edtott t\U00e9rk\U00e9peket haszn\U00e1lj\U00e1k. %1$@.";
"page-history-revision-history-title" = "Lapt\U00f6rt\U00e9net";
"empty-no-article-message" = "Sajn\U00e1ljuk, nem siker\U00fclt bet\U00f6lteni a cikket";
"on-this-day-title" = "Ezen a napon";
"places-search-recently-searched-header" = "Legut\U00f3bbi keres\U00e9sek";
"places-accessibility-show-as-map" = "Megjelen\U00edt\U00e9s t\U00e9rk\U00e9pen";
"explore-potd-sub-heading" = "A Wikim\U00e9dia Commonsr\U00f3l";
"home-title-accessibility-label" = "Wikip\U00e9dia, g\U00f6rget\U00e9s a Felfedez\U00e9s tetej\U00e9re";
"explore-feed-preferences-places-description" = "Wikip\U00e9dia sz\U00f3cikkek a k\U00f6zeledben";
"vanish-account-additional-information-field" = "Tov\U00e1bbi inform\U00e1ci\U00f3";
"talk-page-link-user-action-sheet-app" = "Felhaszn\U00e1l\U00f3i lap megtekint\U00e9se az alkalmaz\U00e1sban";
"widget-onthisday-placeholder-article-snippet" = "Ingyenes online enciklop\U00e9dia, amelyet b\U00e1rki szerkeszthet";
"add-citation-title" = "Forr\U00e1shivatkoz\U00e1s hozz\U00e1ad\U00e1sa";
"in-the-news-sub-title-from-wikipedia" = "A Wikip\U00e9di\U00e1r\U00f3l";
"nearby-distance-label-km" = "%1$@ km";
"description-help-tips-example-title-two" = "A F\U00f6ld legmagasabb hegye";
"places-enable-location-description" = "A helyzeted csak akkor \U00e9rhet\U0151 el, amikor az alkalmaz\U00e1s vagy egy funkci\U00f3ja l\U00e1that\U00f3 a k\U00e9perny\U0151n.";
"on-this-day-sub-title-for-date-from-language-wikipedia" = "%1$@ a(z) %2$@ Wikip\U00e9di\U00e1r\U00f3l";
"intermediate-edits-count" = "%1$d|Egy k\U00f6zbens\U0151 m\U00f3dos\U00edt\U00e1s|%1$d k\U00f6zbens\U0151 m\U00f3dos\U00edt\U00e1s nincs mutatva";
"relative-date-days-ago" = "%1$d|0=Ma|1=Tegnap|%1$d napja";
"notifications-center-subheader-login-success-unknown-device" = "Bejelentkez\U00e9s ismeretlen eszk\U00f6zr\U0151l";
"edit-published" = "Szerkeszt\U00e9s k\U00f6zz\U00e9t\U00e9ve";
"welcome-languages-description" = "A k\U00f6vetkez\U0151 nyelveket tal\U00e1ltuk a k\U00e9sz\U00fcl\U00e9keden:";
"talk-page-link-user-action-sheet-safari" = "Felhaszn\U00e1l\U00f3i lap megtekint\U00e9se Safarival";
"aaald-summary-title" = "Az elm\U00falt %3$d napban %2$d szerkeszt\U0151 %1$d v\U00e1ltoztat\U00e1st v\U00e9gzett";
"notifications-center-status-all" = "Mind";
"talk-page-discussion-unread-accessibility-label" = "Olvasatlan";
"field-backup-token-title" = "Vissza\U00e1ll\U00edt\U00e1si k\U00f3d";
"reading-themes-controls-accessibility-light-theme-button" = "Vil\U00e1gos t\U00e9ma";
"reading-list-api-error-generic" = "V\U00e1ratlan hiba t\U00f6rt\U00e9nt az olvas\U00f3list\U00e1k szinkroniz\U00e1l\U00e1sa sor\U00e1n.";
"account-group-title" = "Fi\U00f3kod";
"wikitext-upload-captcha-needed" = "CAPTCHA ellen\U0151rz\U00e9s sz\U00fcks\U00e9ges.";
"account-creation-captcha-request-account" = "Ig\U00e9nyelj fi\U00f3kot.";
"export-user-data-title" = "Felhaszn\U00e1l\U00f3i adatok export\U00e1l\U00e1sa";
"search-recent-clear-delete-all" = "\U00d6sszes t\U00f6rl\U00e9se";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "A(z) %1$@ Wikip\U00e9di\U00e1r\U00f3l";
"button-saved-for-later" = "Elmentve k\U00e9s\U0151bbre";
"vanish-account-username-field" = "Felhaszn\U00e1l\U00f3n\U00e9v \U00e9s felhaszn\U00e1l\U00f3i oldal";
"wikitext-downloading" = "Tartalom bet\U00f6lt\U00e9se\U2026";
"places-search-top-articles-that-match-scope" = "K\U00f6zelben";
"search-result-redirected-from" = "%1$@ sz\U00f3cikkb\U0151l \U00e1tir\U00e1ny\U00edtva";
"about-libraries-license" = "Licenc";
"wikitext-preview-link-preview-title" = "Hivatkoz\U00e1s el\U0151n\U00e9zete";
"edit-decrease-indent-depth-accessibility-label" = "Beh\U00faz\U00e1s cs\U00f6kkent\U00e9se";
"home-nearby-footer" = "Tov\U00e1bbi helyek a k\U00f6zeledben";
"editing-welcome-be-bold-title" = "A hangod fontos";
"page-history-revision-time-accessibility-label" = "V\U00e1ltoztat\U00e1s k\U00f6zz\U00e9t\U00e9ve ekkor: %1$@";
"places-search-default-text" = "Helyek keres\U00e9se";
"aaald-article-insert-header" = "Fontos friss\U00edt\U00e9sek";
"history-title" = "El\U0151zm\U00e9nyek";
"description-help-tips-for-example" = "P\U00e9ld\U00e1ul:";
"description-help-tips-example-description-one" = "Le\U00edr\U00e1s a Mona Lis\U00e1r\U00f3l sz\U00f3l\U00f3 cikkhez";
"explore-feed-preferences-in-the-news-description" = "Sz\U00f3cikkek aktu\U00e1lis esem\U00e9nyekr\U0151l";
"main-menu-heading-legal" = "Jogi inform\U00e1ci\U00f3k";
"welcome-exploration-on-this-day-title" = "Ezen a napon";
"empty-no-history-title" = "Nincsenek megjelen\U00edthet\U0151 el\U0151zm\U00e9nyek";
"empty-no-saved-pages-title" = "M\U00e9g nincsenek mentett lapok";
"notifications-center-filters-read-status-item-title-read" = "Olvasva";
"reading-lists-sort-saved-articles" = "Mentett sz\U00f3cikkek rendez\U00e9se";
"number-millions" = "%1$@M";
"talk-page-new-subject-textfield-accessibility-label" = "T\U00e1rgy";
"talk-page-title-user-talk" = "Szerkeszt\U0151vita";
"places-accessibility-clear-saved-searches" = "Mentett keres\U00e9sek t\U00f6rl\U00e9se";
"history-clear-delete-all" = "Igen, \U00f6sszes t\U00f6rl\U00e9se";
"home-news-footer" = "Tov\U00e1bbi aktu\U00e1lis esem\U00e9nyek";
"back-button-popover-title" = "A visszal\U00e9p\U00e9shez koppints ide";
"diff-paragraph-moved-direction-down" = "le";
"places-accessibility-group" = "%1$@ sz\U00f3cikk";
"nearby-distance-label-meters" = "%1$@ m";
"article-languages-label" = "Nyelvv\U00e1laszt\U00e1s";
"aaald-new-website-reference-title" = "Weboldal";
"places-search-your-current-location" = "F\U00f6ldrajzi helyzeted";
"welcome-notifications-tell-me-more-title" = "Tov\U00e1bbi inform\U00e1ci\U00f3k az \U00e9rtes\U00edt\U00e9sekr\U0151l";
"insert-media-image-position-setting-center" = "K\U00f6z\U00e9pre";
"diff-revision-error-title" = "A lapv\U00e1ltozat bet\U00f6lt\U00e9se sikertelen";
"additional-information-email-title" = "Tov\U00e1bbi inform\U00e1ci\U00f3";
"no-internet-connection" = "Nincs internetkapcsolat";
"potd-widget-title" = "A nap k\U00e9pe";
"reading-list-entry-limit-reached" = "A %1$d|sz\U00f3cikket|sz\U00f3cikkeket nem lehet hozz\U00e1adni ehhez a list\U00e1hoz. El\U00e9rted a maxim\U00e1lis %2$d sz\U00f3cikket %3$@ olvas\U00f3list\U00e1ban.";
"welcome-exploration-explore-feed-title" = "Felfedez\U00e9s csatorna";
"edit-bold-accessibility-label" = "F\U00e9lk\U00f6v\U00e9r form\U00e1z\U00e1s hozz\U00e1ad\U00e1sa";
"main-menu-account-login" = "Bejelentkez\U00e9s";
"kazakh-variants-alert-title" = "A kazak nyelvi v\U00e1ltozat t\U00e1mogat\U00e1s\U00e1nak friss\U00edt\U00e9se";
"export-user-data-confirmation-title" = "Megosztod az alkalmaz\U00e1sk\U00f6nyvt\U00e1rat?";
"description-edit-title" = "Le\U00edr\U00e1s szerkeszt\U00e9se";
"empty-no-feed-message" = "A neked aj\U00e1nlott sz\U00f3cikkeket akkor l\U00e1thatod, ha kapcsol\U00f3dsz az internethez";
"notifications-center-change-password" = "Jelsz\U00f3 m\U00f3dos\U00edt\U00e1sa";
"talk-pages-reply-button-title" = "V\U00e1lasz erre a t\U00e9m\U00e1ra";
"table-of-contents-button-label" = "Tartalomjegyz\U00e9k";
"wikitext-upload-result-unknown" = "A wikisz\U00f6veg-felt\U00f6lt\U00e9s eredm\U00e9ny\U00e9nek meghat\U00e1roz\U00e1sa sikertelen.";
"wikitext-upload-save-anonymously-warning" = "A szerkeszt\U00e9seid az eszk\U00f6z\U00f6d IP-c\U00edm\U00e9hez lesznek t\U00e1rs\U00edtva. A %1$@ nagyobb adatv\U00e9delmet biztos\U00edt.";
"about-product-of" = "K\U00e9sz\U00edtette a %1$@ hozz\U00e1d hasonl\U00f3 \U00f6nk\U00e9ntesek seg\U00edts\U00e9g\U00e9vel";
"places-filter-saved-articles" = "Mentett sz\U00f3cikkek";
"account-talk-preferences-auto-sign-discussions" = "Hozz\U00e1sz\U00f3l\U00e1sok automatikus al\U00e1\U00edr\U00e1sa";
"field-new-password-title" = "\U00daj jelsz\U00f3";
"welcome-exploration-places-description" = "Fedezd fel a nevezetes helyeket a k\U00f6zeledben vagy fedezz fel \U00faj helyeket szerte a vil\U00e1gban";
"action-move-to" = "\U00c1thelyez\U00e9s ide...";
"action-saved-accessibility-notification" = "Sz\U00f3cikk elmentve k\U00e9s\U0151bbre";
"welcome-send-data-sub-title" = "Seg\U00edts az alkalmaz\U00e1s jobb\U00e1 t\U00e9tel\U00e9ben azzal, hogy megosztod a Wikim\U00e9dia Alap\U00edtv\U00e1nnyal, hogyan haszn\U00e1lod azt. A gy\U0171jt\U00f6tt adatok n\U00e9vtelenek.";
"saved-pages-progress-syncing" = "A sz\U00f3cikk let\U00f6lt\U00e9se folyamatban...";
"logged-out-title" = "Kijelentkezt\U00e9l";
"article-about-title" = "A sz\U00f3cikkr\U0151l";
"settings-notifications" = "\U00c9rtes\U00edt\U00e9sek";
"home-button-explore-accessibility-label" = "Wikip\U00e9dia, visszat\U00e9r\U00e9s a Felfedez\U00e9shez";
"insert-media-image-size-settings-title" = "K\U00e9pm\U00e9ret";
"relative-date-seconds-ago-abbreviated" = "%1$d m\U00e1sodperccel ezel\U0151tt";
"data-migration-status" = "Friss\U00edt\U00e9s...";
"talk-page-error-unable-to-post-reply" = "Nincs internetkapcsolat, nem siker\U00fclt elk\U00fcldeni a v\U00e1laszt.";
"languages-title" = "Nyelvv\U00e1lt\U00e1s";
"settings-my-languages" = "Saj\U00e1t nyelvek";
"relative-date-minutes-abbreviated" = "%1$d perc";
"field-alert-captcha-invalid" = "\U00c9rv\U00e9nytelen CAPTCHA";
"menu-cancel-accessibility-label" = "M\U00e9gse";
"find-next-button-accessibility" = "K\U00f6vetkez\U0151 tal\U00e1lat";
"explore-nearby-placeholder-heading" = "Helyek";
"insert-media-alternative-text-title" = "Alternat\U00edv sz\U00f6veg";
"diff-context-lines-expanded-button-title" = "Elrejt\U00e9s";
"main-menu-account-logout-are-you-sure" = "Biztosan ki akarsz l\U00e9pni?";
"settings-primary-language-details" = "A list\U00e1ban szerepl\U0151 els\U0151 nyelv az alkalmaz\U00e1s els\U0151dleges nyelve.";
"about-libraries-complete-list" = "Teljes lista";
"diff-unedited-lines-format" = "%1$d|Egy v\U00e1ltozatlan sor|%1$d v\U00e1ltozatlan sor";
"main-menu-account-logout" = "Kijelentkez\U00e9s";
"places-search-this-area" = "Tal\U00e1latok ezen a ter\U00fcleten";
"field-token-title" = "Ellen\U0151rz\U0151 k\U00f3d";
"description-edit-placeholder-title" = "A r\U00f6vid le\U00edr\U00e1sok jobbak";
"explore-feed-preferences-feed-cards-hidden-title" = "Minden %1$@ k\U00e1rtya elrejtve";
"settings-account" = "Fi\U00f3k";
"notifications-center-swipe-more" = "Tov\U00e1bb";
"field-password-title" = "Jelsz\U00f3";
"reading-themes-controls-accessibility-black-theme-button" = "Fekete t\U00e9ma";
"description-edit-for-article" = "%1$@ le\U00edr\U00e1sa";
"search-reading-list-placeholder-text" = "Keres\U00e9s az olvas\U00f3list\U00e1ban";
"talk-page-unsubscribe-to-topic" = "Leiratkoz\U00e1s";
"talk-pages-archives-view-title" = "Arch\U00edvumok";
"continue-reading-empty-title" = "Nincsenek nemr\U00e9g olvasott sz\U00f3cikkek";
"action-language-accessibility" = "Nyelvv\U00e1lt\U00e1s";
"reading-themes-controls-accessibility-sepia-theme-button" = "Sz\U00e9pia t\U00e9ma";
"history-clear-confirmation-heading" = "Biztosan t\U00f6r\U00f6lni akarod az \U00f6sszes kor\U00e1bbi elemet?";
"main-menu-privacy-policy" = "Adatv\U00e9delmi ir\U00e1nyelvek";
"reading-list-do-not-keep-button-title" = "Nem, t\U00f6r\U00f6ld a sz\U00f3cikket az eszk\U00f6zr\U0151l";
"action-retry" = "\U00dajra";
"explore-continue-reading-heading" = "Olvas\U00e1s folytat\U00e1sa";
"field-new-password-confirm-placeholder" = "add meg az \U00faj jelszavad m\U00e9g egyszer";
"places-empty-search-title" = "F\U00f6ldrajzi hellyel rendelkez\U0151 Wikip\U00e9dia-sz\U00f3cikkek keres\U00e9se";
"reading-lists-delete-reading-list-alert-title" = "%1$d|Lista|List\U00e1k t\U00f6rl\U00e9se?";
"description-welcome-promise-title" = "Miel\U0151tt nekifogn\U00e9k, meg\U00edg\U00e9rem, hogy nem \U00e9lek vissza ezzel a funkci\U00f3val";
"action-remove" = "Elt\U00e1vol\U00edt\U00e1s";
"talk-page-new-reply-body-placeholder-text" = "V\U00e1lasz \U00edr\U00e1sa";
"find-replace-header" = "Keres\U00e9s \U00e9s csere";
"field-new-password-confirm-title" = "\U00daj jelsz\U00f3 meger\U0151s\U00edt\U00e9se";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "A Wikip\U00e9di\U00e1r\U00f3l";
"talk-page-subscribe-to-topic" = "Feliratkoz\U00e1s";
"edit-style-table-view-title" = "Megjelen\U00e9s";
"field-new-password-placeholder" = "add meg az \U00faj jelszavad";
"about-repositories-app-source-license-mit" = "MIT licenc";
"notifications-center-subheader-translate-milestone" = "Ford\U00edt\U00e1si m\U00e9rf\U00f6ldk\U0151";
"explore-feed-preferences-top-read-description" = "A nap legolvasottabb sz\U00f3cikkei";
"welcome-intro-free-encyclopedia-more" = "Tudjon meg t\U00f6bbet a Wikip\U00e9di\U00e1r\U00f3l";
"reading-list-sync-enable-button-title" = "Szinkroniz\U00e1l\U00e1s enged\U00e9lyez\U00e9se";
"action-thank-user-accessibility" = "K\U00f6sz\U00f6net a felhaszn\U00e1l\U00f3nak";
"wikitext-upload-save-anonymously-or-login" = "A szerkeszt\U00e9seid az eszk\U00f6z\U00f6d IP-c\U00edm\U00e9hez lesznek t\U00e1rs\U00edtva. Ha %1$@bejelentkezel%2$@, nagyobb adatv\U00e9delmet \U00e9lvezhetsz.";
"talk-page-new-topic-title" = "\U00daj t\U00e9ma";
"wikitext-preview-changes-none" = "Nem t\U00f6rt\U00e9nt megjelen\U00edthet\U0151 v\U00e1ltoztat\U00e1s.";
"home-more-like-footer" = "T\U00f6bb ehhez hasonl\U00f3: %1$@";
"action-cancel" = "M\U00e9gse";
"page-history-revision-size-diff-subtraction" = "Elt\U00e1vol\U00edtva %1$d|%1$d b\U00e1jt|%1$d b\U00e1jt";
"notifications-center-empty-checking-for-notifications" = "\U00c9rtes\U00edt\U00e9sek keres\U00e9se...";
"wikitext-preview-link-preview-description" = "A hivatkoz\U00e1s ide mutat: \U201e%1$@\U201d";
"insert-media-image-type-setting-frameless" = "Keret n\U00e9lk\U00fcl";
"settings-storage-and-syncing-erase-saved-articles-button-title" = "T\U00f6rl\U00e9s";
"settings-clear-cache-ok" = "Gyors\U00edt\U00f3t\U00e1r t\U00f6rl\U00e9se";
"notifications-center-status-filtered-by" = "Sz\U0171r\U00e9s";
"explore-potd-heading" = "A nap k\U00e9pe";
"insert-media-image-preview-select-image-action-title" = "K\U00e9p kiv\U00e1laszt\U00e1sa";
"notifications-center-empty-no-messages" = "Nincsenek \U00fczeneteid";
"no-internet-connection-article-reload-button" = "Visszat\U00e9r\U00e9s az utols\U00f3 mentett v\U00e1ltozathoz";
"explore-feed-preferences-hide-feed-cards-action-title" = "Minden \U201e%1$@\U201d k\U00e1rtya elrejt\U00e9se";
"potd-description-prefix" = "A %1$@ nap k\U00e9pe";
"logged-out-continue-without-logging-in-button-title" = "Folytat\U00e1s bejelentkez\U00e9s n\U00e9lk\U00fcl";
"diff-paragraph-moved-direction-up" = "f\U00f6l";
"edit-summary-choice-fixed-grammar" = "Nyelvtani jav\U00edt\U00e1s";
"page-similar-titles" = "Hasonl\U00f3 oldalak";
"preference-summary-eventlogging-opt-in" = "A Wikim\U00e9dia Alap\U00edtv\U00e1ny adatokat gy\U0171jthet arr\U00f3l, hogy hogyan haszn\U00e1lod az alkalmaz\U00e1st, hogy m\U00e9g jobb\U00e1 tehess\U00fck.";
"tajik-variants-alert-title" = "A tadzsik nyelvi v\U00e1ltozat t\U00e1mogat\U00e1s\U00e1nak friss\U00edt\U00e9se";
"explore-nearby-heading" = "Helyek a k\U00f6zelben";
"places-accessibility-show-as-list" = "Megjelen\U00edt\U00e9s listak\U00e9nt";
"reference-section-button-accessibility-label" = "Ugr\U00e1s a referenci\U00e1khoz";
"button-saved-remove" = "Elt\U00e1vol\U00edt\U00e1s a mentettek k\U00f6z\U00fcl";
"wikitext-upload-save" = "K\U00f6zz\U00e9t\U00e9tel\U2026";
"description-help-tips-title" = "Tippek a le\U00edr\U00e1sok k\U00e9sz\U00edt\U00e9s\U00e9hez";
"notifications-center-subheader-email-from-other-user" = "\U00daj email";
"action-sort" = "Rendez\U00e9s";
"talk-page-new-subject-placeholder-text" = "T\U00e1rgy";
"saved-reading-lists-title" = "Olvas\U00f3list\U00e1k";
"action-undo" = "Visszavon\U00e1s";
"edit-unordered-list-remove-accessibility-label" = "Felsorol\U00e1sos lista elt\U00e1vol\U00edt\U00e1sa az aktu\U00e1lis sorr\U00f3l";
"places-filter-no-saved-places" = "Nincsenek mentett helyeid";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Mindegyiken";
"aaald-new-website-reference-archive-url-text" = "Archive.org URL";
"error-generic-recovery-suggestion" = "K\U00e9rlek pr\U00f3b\U00e1ld \U00fajra";
"explore-hide-card-prompt" = "K\U00e1rtya elrejt\U00e9se";
"description-welcome-concise-sub-title" = "Ide\U00e1lis, ha egy sor, kett\U0151 \U00e9s tizenkett\U0151 sz\U00f3 k\U00f6z\U00f6tt";
"notifications-center-filters-types-section-title" = "\U00c9rtes\U00edt\U00e9sek t\U00edpusai";
"reading-themes-controls-syntax-highlighting" = "Szintaxiskiemel\U00e9s";
"edit-watch-list-learn-more-text" = "Tudj meg t\U00f6bbet a figyel\U0151list\U00e1kr\U00f3l";
"article-read-more-title" = "Olvass tov\U00e1bb";
"explore-random-article-sub-heading-from-wikipedia" = "A Wikip\U00e9di\U00e1r\U00f3l";
"fetcher-error-generic" = "Valami f\U00e9lresiker\U00fclt. K\U00e9rlek pr\U00f3b\U00e1ld \U00fajra k\U00e9s\U0151bb.";
"welcome-explore-tell-me-more-done-button" = "\U00c9rtem";
"field-password-confirm-title" = "Jelsz\U00f3 meger\U0151s\U00edt\U00e9se";
"reading-list-create-new-list-description" = "Le\U00edr\U00e1s";
"sort-by-recently-added-action" = "Nemr\U00e9g hozz\U00e1adva";
"share-menu-item" = "Megoszt\U00e1s";
"theme-dark-display-name" = "S\U00f6t\U00e9t";
"action-share-accessibility" = "Megoszt\U00e1s";
"reading-list-create-new-list-title" = "\U00daj lista l\U00e9trehoz\U00e1sa";
"description-edit-warning-casing" = "Csak a tulajdonneveket kell nagy kezd\U0151bet\U0171vel kezdeni.";
"field-username-placeholder" = "add meg a szerkeszt\U0151nevedet";
"settings-notifications-push-notifications" = "Push \U00e9rtes\U00edt\U00e9sek";
"diff-single-header-subtitle-bytes-removed" = "%1$d|Egy b\U00e1jt|%1$d b\U00e1jt elt\U00e1vol\U00edtva";
"replace-textfield-accessibility" = "Csere";
"saved-all-articles-title" = "Minden sz\U00f3cikk";
"action-next-revision-accessibility" = "K\U00f6vetkez\U0151 v\U00e1ltozat";
"places-filter-top-read-articles" = "Legolvasottabb sz\U00f3cikkek";
"unknown-generic-text" = "Ismeretlen";
"edit-text-formatting-table-view-title" = "Sz\U00f6vegform\U00e1z\U00e1s";
"welcome-explore-new-ways-title" = "\U00daj m\U00f3dok a felfedez\U00e9sre";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "Sz\U00f3cikkek rendez\U00e9se";
"close-button-accessibility-label" = "Bez\U00e1r\U00e1s";
"article-toolbar-reading-themes-controls-toolbar-item" = "Olvas\U00e1si t\U00e9m\U00e1k vez\U00e9rl\U00e9se";
"description-help-about-description" = "A cikkle\U00edr\U00e1sok \U00f6sszefoglalj\U00e1k egy cikk tartalm\U00e1t, hogy az olvas\U00f3k gyorsan meg\U00e9rthess\U00e9k, mir\U0151l sz\U00f3l.";
"wikitext-upload-save-terms-name" = "Felhaszn\U00e1l\U00e1si felt\U00e9telek";
"account-creation-title" = "\U00daj fi\U00f3k l\U00e9trehoz\U00e1sa";
"edit-minor-text" = "Ez egy apr\U00f3 szerkeszt\U00e9s";
"talk-pages-coffee-roll-read-more" = "Tov\U00e1bbolvas";
"in-the-news-sub-title-from-language-wikipedia" = "A(z) %1$@ Wikip\U00e9di\U00e1r\U00f3l";
"welcome-send-data-helps-title" = "Seg\U00edts jobb\U00e1 tenni az alkalmaz\U00e1st";
"insert-media-image-position-settings-title" = "A k\U00e9p poz\U00edci\U00f3ja";
"welcome-explore-continue-button" = "Kezd\U00e9s";
"account-creation-captcha-obtaining" = "\U00daj CAPTCHA k\U00e9r\U00e9se\U2026";
"wikitext-preview-changes" = "A v\U00e1ltoztat\U00e1said el\U0151n\U00e9zet\U00e9nek lek\U00e9r\U00e9se\U2026";
"diff-single-header-summary-heading" = "Szerkeszt\U00e9si \U00f6sszefoglal\U00f3";
"explore-featured-article-heading" = "Kiemelt sz\U00f3cikk";
"relative-date-minutes-ago" = "%1$d|0=\U00c9pp most|%1$d perce|%1$d perce";
"cc-zero" = "Creative Commons CC0";
"field-password-placeholder" = "add meg a jelszavad";
"aaald-article-insert-new-changes" = "\U00daj v\U00e1ltoztat\U00e1sok";
"edit-direction-down-accessibility-label" = "Kurzor mozgat\U00e1sa lefel\U00e9";
"insert-media-alternative-text-description" = "Le\U00edr\U00e1s olyan olvas\U00f3k sz\U00e1m\U00e1ra, akik nem l\U00e1tj\U00e1k a k\U00e9pet";
"explore-feed-customize-accessibility-title" = "Testreszab\U00e1s";
"page-history-anonymous-edits" = "n\U00e9vtelen szerkeszt\U00e9s";
"about-contributors" = "K\U00f6zrem\U0171k\U00f6d\U0151k";
"settings-notifications-trending" = "Jelenlegi esem\U00e9nyek";
"appearance-settings-adjust-text-sizing" = "A sz\U00f3cikk sz\U00f6vegm\U00e9ret\U00e9nek be\U00e1ll\U00edt\U00e1sa";
"field-email-placeholder" = "pelda@minta.hu";
"notifications-center-subheader-login-fail-unknown-device" = "Sikertelen bejelentkez\U00e9s";
"home-themes-action-title" = "Be\U00e1ll\U00edt\U00e1sok kezel\U00e9se";
"page-history-revision-size-diff-addition" = "Hozz\U00e1adva %1$d|%1$d b\U00e1jt|%1$d b\U00e1jt";
"explore-feed-preferences-randomizer-description" = "V\U00e9letlenszer\U0171en kiv\U00e1lasztott sz\U00f3cikkek";
"diff-compare-header-heading" = "V\U00e1ltozatok \U00f6sszehasonl\U00edt\U00e1sa";
"reading-list-login-or-create-account-title" = "Jelentkezz be a mentett sz\U00f3cikkek szinkroniz\U00e1l\U00e1s\U00e1hoz";
"places-no-saved-articles-have-location" = "Egyetlen mentett sz\U00f3cikked sem tartalmaz helyinform\U00e1ci\U00f3kat.";
"field-password-confirm-placeholder" = "add meg a jelszavad m\U00e9g egyszer";
"page-history-bot-edits" = "bot szerkeszt\U00e9s";
"explore-feed-preferences-global-cards-description" = "Nem nyelv-specifikus k\U00e1rty\U00e1k";
"empty-diff-compare-title" = "A v\U00e1ltozatok k\U00f6z\U00f6tt nincs elt\U00e9r\U00e9s";
"edit-unordered-list-accessibility-label" = "Aktu\U00e1lis sor felsorol\U00e1sos list\U00e1v\U00e1 alak\U00edt\U00e1sa";
"action-add-to" = "Hozz\U00e1ad\U00e1s ide...";
"edit-text-formatting-accessibility-label" = "Sz\U00f6vegform\U00e1z\U00e1s men\U00fc megjelen\U00edt\U00e9se";
"empty-no-saved-pages-in-reading-list-title" = "M\U00e9g egyetlen oldal sem lett elmentve a list\U00e1ba";
"edit-watch-this-page-text" = "Lap figyel\U00e9se";
"explore-another-random" = "M\U00e1sik cikk tal\U00e1lomra";
"action-replace" = "Csere";
"edit-direction-right-accessibility-label" = "Kurzor mozgat\U00e1sa jobbra";
"account-creation-captcha-cannot-see-image" = "Nem l\U00e1tod a k\U00e9pet? %1$@";
"description-edit-pencil-introduction" = "Bevezet\U00e9s szerkeszt\U00e9se";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"reading-themes-controls-accessibility-brightness-slider" = "F\U00e9nyer\U0151 cs\U00faszka";
"reading-list-list-limit-exceeded-title" = "Az olvas\U00f3list\U00e1k sz\U00e1ma legfeljebb %1$d lehet fi\U00f3konk\U00e9nt.";
"explore-because-you-read" = "Mert ezt olvastad";
"page-protected-can-not-edit-title" = "Ez a lap v\U00e9dett";
"reading-list-deleted-accessibility-notification" = "Olvas\U00f3lista t\U00f6r\U00f6lve";
"field-email-title-optional" = "E-mail-c\U00edm (opcion\U00e1lis)";
"search-title" = "Keres\U00e9s";
"notifications-center-filters-read-status-item-title-unread" = "Olvasatlan";
"welcome-intro-free-encyclopedia-title" = "A szabad enciklop\U00e9dia";
"reading-list-create-new-list-reading-list-name" = "Az olvas\U00f3lista neve";
"reading-lists-conflicting-reading-list-name-updated" = "\U201e%1$@\U201d nev\U0171 list\U00e1d \U00e1t lett nevezve a k\U00f6vetkez\U0151re: \U201e%2$@\U201d";
"talk-page-new-subject-clear-button-accessibility" = "T\U00e9ma t\U00f6rl\U00e9se";
"places-empty-search-description" = "Fedezz fel v\U00e1rosokat, orsz\U00e1gokat, f\U00f6ldr\U00e9szeket, term\U00e9szeti k\U00e9pz\U0151dm\U00e9nyeket, t\U00f6rt\U00e9nelmi esem\U00e9nyeket, \U00e9p\U00fcleteket \U00e9s m\U00e9g sok minden m\U00e1st.";
"about-translators" = "Ford\U00edt\U00f3k";
"description-edit-publish" = "Le\U00edr\U00e1s k\U00f6zz\U00e9t\U00e9tele";
"places-title" = "Helyek";
"notifications-center-mark-as-read" = "Megjel\U00f6l\U00e9s olvasottk\U00e9nt";
"page-history-minor-edits" = "apr\U00f3 m\U00f3dos\U00edt\U00e1s";
"reading-list-add-generic-hint-title" = "Sz\U00f3cikket olvas\U00f3list\U00e1ra?";
"featured-widget-title" = "Kiemelt sz\U00f3cikk";
"insert-media-image-type-setting-frame" = "Keret";
"description-help-more-info-description" = "A le\U00edr\U00e1sok a Wikidat\U00e1n t\U00e1rol\U00f3dnak, ami a Wikim\U00e9dia Alap\U00edtv\U00e1ny egyik projektje, egy szabad, egy\U00fcttm\U0171k\U00f6d\U0151, t\U00f6bbnyelv\U0171, m\U00e1sodlagos adatb\U00e1zis, ami a Wikip\U00e9di\U00e1t \U00e9s egy\U00e9b projekteket t\U00e1mogat.";
"table-of-contents-close-accessibility-label" = "Tartalomjegyz\U00e9k bez\U00e1r\U00e1sa";
"explore-featured-article-sub-heading-from-language-wikipedia" = "A(z) %1$@ Wikip\U00e9di\U00e1r\U00f3l";
"edit-underline-remove-accessibility-label" = "Al\U00e1h\U00faz\U00e1s elt\U00e1vol\U00edt\U00e1sa";
"clear-title-accessibility-label" = "T\U00f6rl\U00e9s";
"places-enable-location-title" = "A k\U00f6zeledben l\U00e9v\U0151 t\U00e9m\U00e1j\U00fa sz\U00f3cikkek felfedez\U00e9se a helymeghat\U00e1roz\U00e1s enged\U00e9lyez\U00e9s\U00e9vel";
"about-places-maps-license-details-link-text" = "A licenc r\U00e9szleteit itt l\U00e1thatod";
"appearance-settings-theme-options" = "T\U00e9mabe\U00e1ll\U00edt\U00e1sok";
"forgot-password-instructions" = "T\U00f6ltsd ki a lenti mez\U0151k egyik\U00e9t, hogy megkapd a jelsz\U00f3-vissza\U00e1ll\U00edt\U00e1si utas\U00edt\U00e1sokat e-mailben";
"edit-summary-choice-linked-words" = "Hivatkoz\U00e1sok hozz\U00e1ad\U00e1sa";
"notifications-center-checking-for-notifications" = "\U00c9rtes\U00edt\U00e9sek keres\U00e9se...";
"reading-list-sync-enabled-panel-title" = "A szinkroniz\U00e1l\U00e1s enged\U00e9lyezve van enn\U00e9l a fi\U00f3kn\U00e1l";
"button-next" = "K\U00f6vetkez\U0151";
"search-recent-clear-confirmation-sub-heading" = "Ezt a m\U0171veletet nem lehet visszavonni!";
"settings-notifications-learn-more" = "Tov\U00e1bbi inform\U00e1ci\U00f3 az \U00e9rtes\U00edt\U00e9sekr\U0151l";
"field-captcha-title" = "\U00cdrd be a fent l\U00e1that\U00f3 sz\U00f6veget";
"description-published-title" = "Le\U00edr\U00e1s k\U00f6zz\U00e9t\U00e9ve!";
"welcome-send-data-learn-more" = "Tudj meg t\U00f6bbet a gy\U0171jt\U00f6tt adatokr\U00f3l";
"relative-date-hours-ago" = "%1$d|0=Nemr\U00e9g|%1$d \U00f3r\U00e1ja|%1$d \U00f3r\U00e1ja";
"two-factor-login-with-backup-code" = "Haszn\U00e1ld az egyik vissza\U00e1ll\U00edt\U00e1si k\U00f3dod";
"about-title" = "N\U00e9vjegy";
"search-recent-clear-cancel" = "M\U00e9gse";
"pictured" = "k\U00e9ppel";
"reverted-edit-title" = "Visszavont szerkeszt\U00e9s";
"description-help-title" = "Cikkle\U00edr\U00e1s s\U00fag\U00f3";
"diff-thanks-send-button-title" = "K\U00f6sz\U00f6net k\U00fcld\U00e9se";
"saved-default-reading-list-tag" = "Ezt a list\U00e1t nem lehet t\U00f6r\U00f6lni";
"welcome-volunteer-send-usage-reports" = "Haszn\U00e1lati jelent\U00e9s k\U00fcld\U00e9se";
"edit-clear-formatting-accessibility-label" = "Form\U00e1z\U00e1s elt\U00e1vol\U00edt\U00e1sa";
"relative-date-hours-ago-abbreviated" = "%1$d \U00f3r\U00e1val ezel\U0151tt";
"notifications-push-talk-title-format" = "%1$d|\U00daj \U00fczenet|\U00daj \U00fczenetek";
"saved-search-default-text" = "Keres\U00e9s a mentett sz\U00f3cikkeidben";
